Jump to content


Photo

Setup Assistant Problems After Updating to Accordance 9.6


  • Please log in to reply
6 replies to this topic

#1 Justin D. Morgan

Justin D. Morgan

    Member

  • Active Members
  • Pip
  • 17 posts
  • Gender:Male
  • Location:Charlottesville, VA
  • Interests:Learning Greek, Photography, and Hiking
  • Accordance Version:9.x

Posted 30 May 2012 - 06:27 PM

Please help.

I upgraded to Accordance 9.6 using the downloadable installer (as in not easy install). When I first launched Accordance, a Setup Assistant appeared. This setup assistant seems to want to verify that I have purchased Accordance 9, which I did last year when I upgraded from Library 8 Premier Level to Library 9 Premier Level.

Well, the Setup Assistant can't seem to find Accordance 9 in my account. And the unlock code I have from the Library 9 Premier Level upgrade is not being accepted either. Not cool. (And I have tried to re-enter my stored user name and password, with no luck.)

I have since seen that "The 9 unlock code is required when you run 9.6 the first time, even you already have version 9 installed," so I guess if I had used Easy Install to update I would probably be having the same issue right now...

#2 Darin Allen

Darin Allen

    Gold

  • Accordance
  • 215 posts
  • Gender:Male
  • Location:Los Angeles, CA
  • Interests:Guitars, Technology, Coffee, Gaming
  • Accordance Version:10.x

Posted 30 May 2012 - 06:51 PM

Hi Justin,

Yes, you just need to put this code in once for verification purposes, but then you should be good to go. Since you upgraded from version 8, the code you need is the Accordance 9 (upgrade from version 8) code. If you know your Accordance username and password, you can quickly find this in your online account on the My Products page. Here is the link.

My Products

Hope that helps get you up and running!
Darin Allen
Director of Marketing

#3 Ken Stockdell

Ken Stockdell

    Member

  • Members
  • Pip
  • 4 posts
  • Gender:Male
  • Location:Smyrna, GA
  • Interests:Learning, reading, travel, black & white photography
  • Accordance Version:10.x

Posted 30 May 2012 - 11:23 PM

I am having the same problem as Justin and the solution proposed by Darin doesn't work for me either. The Setup Assistant doesn't find my unlock code and it won't verify it when I enter it manually after looking it up on line. Hope you find a quick fix as I am completely locked out of Accordance now.

#4 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 3,048 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows

Posted 30 May 2012 - 11:35 PM

We've tweaked a bit on our server side, if you haven't fixed the problem yet, you should be able to validate with your account now. Sorry about the hassle!

Note for everyone that isn't able to validate, the Accordance 9 code required is not the package code, such as Library 9 Standard level, but the actual Accordance 9 unlocking code. It should be listed in My Products, as Darin linked to above.
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#5 Mark Nigro

Mark Nigro

    Gold

  • Active Members
  • PipPipPipPip
  • 244 posts
  • Gender:Male
  • Location:California
  • Interests:Theology, biblical and modern languages, motorcycles, classical guitar, technology
  • Accordance Version:11.x

Posted 31 May 2012 - 01:38 AM

Just updated without any problems. Validated via the server and did not ask me for any code. Note that this was through the easy install "check for updates."

#6 Ken Stockdell

Ken Stockdell

    Member

  • Members
  • Pip
  • 4 posts
  • Gender:Male
  • Location:Smyrna, GA
  • Interests:Learning, reading, travel, black & white photography
  • Accordance Version:10.x

Posted 31 May 2012 - 06:51 AM

Joel,

Thanks. It worked fine this morning.

#7 Justin D. Morgan

Justin D. Morgan

    Member

  • Active Members
  • Pip
  • 17 posts
  • Gender:Male
  • Location:Charlottesville, VA
  • Interests:Learning Greek, Photography, and Hiking
  • Accordance Version:9.x

Posted 31 May 2012 - 07:23 PM

My account does not show an Accordance 9 code, only the Library 8 to 9 upgrade code.

But I was able to authenticate online this evening, so whatever you did server side seems to have resolved my issue.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users